<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'sk', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kategórie kurzov';
$string['aria:courseimage'] = 'Obrázok kurzu';
$string['aria:coursename'] = 'Názov kurzu';
$string['aria:courseshortname'] = 'Krátky názov kurzu';
$string['aria:favourite'] = 'Kurz je označený ako obľúbený (s hviezdičkou)';
$string['coursealreadyfinished'] = 'Kurz už skončil';
$string['coursenotyetfinished'] = 'Kurz ešte neskončil';
$string['coursenotyetstarted'] = 'Kurz ešte nezačal';
$string['coursetoolong'] = 'Kurz je príliš dlhý';
$string['customfield_islocked'] = 'Zamknuté';
$string['customfield_islocked_help'] = 'Keď je pole zamknuté, môžu ho zmeniť iba manažéri s oprávnením pre zmenu zamknutých doplnkových polí (vo východzom nastavení iba s východzou rolou manažéra) bude možné toto nastavenie zmeniť v nastavení kurzu.';
$string['customfield_notvisible'] = 'Nikto';
$string['customfield_visibility'] = 'Viditeľné pre';
$string['customfield_visibility_help'] = 'Toto nastavenie určuje, kto môže zobraziť názov vlastného poľa a hodnotu v zozname kurzov alebo v dostupnom filtri vlastných polí na paneli.';
$string['customfield_visibletoall'] = 'Každý';
$string['customfield_visibletoteachers'] = 'Učitelia';
$string['customfieldsettings'] = 'Spoločné nastavenia vlastných polí kurzov';
$string['errorendbeforestart'] = 'Dátum ukončenia ({$a}) je pred začiatkom kurzu.';
$string['favourite'] = 'Obľúbený kurz';
$string['gradetopassnotset'] = 'Tento kurz nemá nastavenú potrebnú známku. Môže byť nastavená v položke známky v kurze (Nastavenie známkového výkazu).';
$string['nocourseactivity'] = 'Nedostatočná aktivita v kurze medzi jeho začiatkom a koncom.';
$string['nocourseendtime'] = 'Kurz nemá čas ukončenia';
$string['nocoursesections'] = 'Kurz nemá žiadne sekcie';
$string['nocoursestudents'] = 'Žiadni študenti';
$string['privacy:completionpath'] = 'Absolvovanie kurzu';
$string['privacy:favouritespath'] = 'Informácia o obľúbenom kurze';
$string['privacy:metadata:completionsummary'] = 'Kurz obsahuje kompletné informácie o používateľovi.';
$string['privacy:metadata:favouritessummary'] = 'Kurz obsahuje informácie o kurze, ktorý bol používateľom označený ako obľúbený.';
$string['privacy:perpage'] = 'Počet kurzov na strane.';
$string['studentsatriskincourse'] = 'Rizikoví študenti v kurze  {$a}';
$string['target:coursecompetencies'] = 'Študenti, u ktorých hrozí, že nezískajú kompetencie, ktoré sú k danému kurzu priradené.';
$string['target:coursecompetencies_help'] = 'Tento cieľ opisuje, či je študent vystavený riziku, že nezíska kompetencie, ktoré sú mu priradené. Tento cieľ predpokladá, že všetky kompetencie, ktoré sú v tomto kurze určené, musia byť dosiahnuté do konca kurzu.';
$string['target:coursecompletion'] = 'Študenti, u ktorých hrozí, že nesplnia podmienky pre absolvovanie kurzu';
$string['target:coursecompletion_help'] = 'Tento cieľ opisuje, či je študent považovaný za ohrozeného nesplnením podmienok dokončenia kurzu.';
$string['target:coursedropout'] = 'Študenti s rizikom vypadnutia z kurzu';
$string['target:coursedropout_help'] = 'Tento cieľ opisuje, či je študent považovaný za ohrozeného predčasným ukončením kurzu.';
$string['target:coursegradetopass'] = 'Študenti, u ktorých hrozí, že nezískajú požadovanú známku k absolvovaniu predmetu.';
$string['target:coursegradetopass_help'] = 'Tento cieľ opisuje, či je študent vystavený riziku, že nezíska požadovanú známku pre absolvovanie kurzu.';
$string['target:noaccesssincecoursestart'] = 'Študenti, ktorí zatiaľ nevstúpili do kurzu';
$string['target:noaccesssincecoursestart_help'] = 'Tento cieľ identifikuje študentov, ktorí nikdy nevstúpili do kurzu, do ktorého sú zapísaní.';
$string['target:noaccesssincecoursestartinfo'] = 'Nasledovní študenti sú zapísaní do kurzu, ktorý už začal, ale oni doň nevstúpili.';
$string['target:norecentaccesses'] = 'Študenti, ktorí nedávno nevstúpili do kurzu';
$string['target:norecentaccesses_help'] = 'Tento cieľ identifikuje študentov, ktorí nevstúpili do kurzu, do ktorého sú zapísaní, v rámci nastaveného intervalu analýzy (vo východzom nastavení minulý mesiac).';
$string['target:norecentaccessesinfo'] = 'Nasledovní študenti nevstúpili do kurzu, do ktorého sú zapísaní v rámci nastaveného intervalu analýzy (štandardne minulý mesiac)';
$string['target:noteachingactivity'] = 'Kurzy s rizikom, že nezačnú';
$string['target:noteachingactivity_help'] = 'Tento cieľ opisuje, či kurzy, ktoré majú byť začaté v nadchádzajúcom týždni, budú mať pedagogické aktivity.';
$string['target:noteachingactivityinfo'] = 'Nasledujúce kurzy, ktoré majú byť začaté v nasledujúcich dňoch, sú vystavené riziku, že nezačnú, pretože v nich nie sú prihlásení učitelia alebo študenti.';
$string['targetlabelstudentcompetenciesno'] = 'Študent, ktorý pravdepodobne získa kompetencie, ktoré sú k danému kurzu priradené.';
$string['targetlabelstudentcompetenciesyes'] = 'Študent, u ktorého hrozí, že nezíska kompetencie, ktoré sú k danému kurzu priradené.';
$string['targetlabelstudentcompletionno'] = 'Študent, ktorý pravdepodobne splní podmienky pre absolvovanie kurzu';
$string['targetlabelstudentcompletionyes'] = 'Riziko nesplnenia podmienok pre absolvovanie kurzu';
$string['targetlabelstudentdropoutno'] = 'Nie je ohrozenie';
$string['targetlabelstudentdropoutyes'] = 'Študent s rizikom nedokončenia kurzu';
$string['targetlabelstudentgradetopassno'] = 'Študent, ktorý pravdepodobne splní požadovanú známku pre absolvovanie kurzu.';
$string['targetlabelstudentgradetopassyes'] = 'Študent, u ktorého hrozí nesplnenie požadovanej známky pre absolvovanie kurzu.';
$string['targetlabelteachingno'] = 'Kurzy s rizikom, že nezačnú';
$string['targetlabelteachingyes'] = 'Do kurzu majú prístup používatelia s oprávnením učiteľa';
